Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://sandbox.api.veepag.com/v1/charge/cancel \ --header 'Content-Type: application/json' \ --header 'apiKey: <api-key>' \ --data ' { "companyId": "<string>", "chargeId": "<string>" } '
{ "error_messages": [ { "msg": "Payload invalido.", "type": "field", "path": "companyId", "location": "body" } ], "code": "ZodValidationException", "path": "/v1/charge/cancel", "metadata": {} }
Cancela uma cobranca e altera o status para CANCELED_MANUAL.
API key no formato keyId.secret.
Cobranca cancelada com sucesso. Em sucesso, o endpoint nao retorna corpo de resposta.
Was this page helpful?